<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Conferma ordine');
define('NAVBAR_TITLE_2', 'Metodo di spedizione');

define('HEADING_TITLE', 'Informazioni sulla consegna');

define('TABLE_HEADING_SHIPPING_ADDRESS', 'Indirizzo di spedizione');
define('TEXT_CHOOSE_SHIPPING_DESTINATION', 'Scegli un indirizzo dove vuoi che la merce venga consegnata.');
define('TITLE_SHIPPING_ADDRESS', 'Indirizzo di spedizione:');

define('TABLE_HEADING_SHIPPING_METHOD', 'Metodo di spedizione');
define('TEXT_CHOOSE_SHIPPING_METHOD', 'Scegli come vuoi che questo ordine venga spedito.');
define('TITLE_PLEASE_SELECT', 'Per favore scegli');
define('TEXT_ENTER_SHIPPING_INFORMATION', 'Per questo ordine puoi selezionare solo questo tipo di spedizione.');

define('TABLE_HEADING_COMMENTS', 'Aggiungi commenti sul tuo ordine');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continua la procedura di conferma');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'di selezionare il tipo di pagamento preferito.');
?>
